/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #b8c6a5 url(images/body-bg.jpg) no-repeat center top;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #666;
	margin:0 auto;
}
.workzone html body {
	background:none;
}
p a{
	text-decoration:underline;
	font-weight:bold;	
}
a {
	color: #6C843E;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #8CAA52;
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 980px;
	margin: 0 auto;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	/*height: 160px;*/
}
#header h1{
	text-indent:-5000px;	
}
.ie9 #header h1{
	color:pink;
}
#header img{
	margin:5px auto 0 auto;
	display: block;
	text-align: center;
}
/* site logo */
#site-logo {
	position: absolute;
	top: 10px;
}
.ie #site-logo{
	text-indent:-5000px;
}
#site-logo a {
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* site description */
#site-description {
	font: italic 100%/130% "Times New Roman", Times, serif;
	color: #fff;
	position: absolute;
	top: 55px;
}

/* searchform */
#searchform {
	position: absolute;
	right: 10px;
	bottom: 6px;
	z-index: 100;
	width: 160px;
}
#searchform #s {
	width: 140px;
	float: right;
	background: #fff;
	border: none;
	padding: 6px 10px;
	/* border radius */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	/* transition */
	-webkit-transition: width .7s;
	-moz-transition: width .7s;
	transition: width .7s;
}

/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav{
	width: 100%;
	background: #ccc;
	margin: 15px 0 0 0;
	padding: 0;
	position: relative;
	height: 41px;
	left: 0;
	bottom: 0;
	z-index: 100;
	/* gradient */
	/*background-color:red;*/
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top,  #b9b9b9,  #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);*/
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	
	behavior: url(assets/template/border-radius.htc);
	display: block;
	zoom: 1;
}
#main-nav li {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
.ie #main-nav li {
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	top:1px;
	height:40px;
}
#ieBottom{
	background-color:green;
	float:left;
	margin:-100px -1px -20px -34px;
	padding:0;
	height:182px;
	width:670px;
}

#main-nav li ul.innerTpl li{
	margin-left: 0px;
}
#main-nav a {
	line-height: 100%;
	font-weight: bold;
	color: #1E2E12;
	display: block;
	padding: 14px 10px;
	text-decoration: none;	/*text-shadow: 0 -1px 0 rgba(0,0,0,.5);*/
}
.ie #main-nav a {
	padding: 14px 10px;
	}

/*.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited       #main-nav li a:link,*/  
#main-nav li a:active,#main-nav li a:visted {
	background: #474747;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);
}

#main-nav li ul{
	display: block; 
	opacity: 0.9999;
}


#main-nav li:hover a, 
#main-nav li.sfHover a {
  color: #fff;
  background-color:#474747;
}
#main-nav li:hover ul a, 
#main-nav li.sfHover ul a {
  background-color: #474747;
  color: #959595;	
}
#main-nav li:hover ul a:hover, 
#main-nav li.sfHover ul a:hover {
  background-color: #959595;
  color: #fff;	
}


.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100;
  position: relative;
}
.nav li {
  float: left;
  /*margin: 0;*/
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  color: #959595;
  display: block;
  padding: 0;
  text-decoration: none;
}

.nav li a:hover {
  background: #ccc;
  color: #000;	

}



.nav ul {
  background: green;
  list-style: none;
  margin: 0;
  padding:0;
  width: 100px;
  position: absolute;
  top: -999em;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 41px;
  margin:0;
}
.nav ul li {
  border: 0;
  float: none;
  margin:0;
  
}
.nav ul a {
  border-bottom: 0;
  width: 80px;
  white-space: nowrap;
}
.nav ul a:hover {
  background: red;
  color: #000;
}




/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	margin: 30px 0 30px;
	padding: 20px 35px;
	width: 600px;
	float: left;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	background-repeat:no-repeat;
	background-image: url(images/horsesbg2.png);
	background-position: right bottom;
	behavior: url(assets/template/border-radius.htc);
	border-radius: 8px;
	display: block;
	zoom: 1;
	background-attachment: scroll;
	background-color: #fff;
}
.ie #content{
	background-image: none;
}

/* post */
.post {
	margin-bottom:115px;
}
.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin: 0 0 15px;
}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 280px;
	float: right;
	margin: 30px 0 30px;
}
.widget {
	background: #fff;
	margin: 0 0 30px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	
	behavior: url(assets/template/border-radius.htc);
	display: block;
	zoom: 1;
}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;	
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #eee;
}
.date{
	margin:0;
	font-style: italic;
	color: #999;
}

/* flickr widget */
.widget .flickr_badge_image {
	margin-top: 10px;
}
.widget .flickr_badge_image img {
	width: 48px;
	height: 48px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}

/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	color: #000;
	font-size: 95%;
	margin:0 0 20px 0;
}
#footer a {
	color: #fff;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.clear{clear:both;}

/************************************************************************************
FORM
*************************************************************************************/
label{
	float:left;	
	clear:left;
	width:125px;
}
input, textarea{
	float:left;	
	clear:right;
	margin:10px 0;
}
select{
	float:left;
	clear:;left;	
}
/************************************************************************************
STALLIONS
*************************************************************************************/
a.bloodstock:link{
	color:#000;
	display:block;
	margin:10px 0;
	padding:25px 0 25px 200px;
	/* border radius */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #e2e7db;
	background-image: url(images/bloodstock.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}
a.bloodstock:hover{
	list-style-image: none;
	list-style-type: none;	
}
/************************************************************************************
MP
*************************************************************************************/
img#mp{
float:left;
margin:-18px 10px 10px -10px;
	
}

/********
Side buttons
*******/
ul#sideButtons{
	float:left;	
	margin:0 20px 0px 0;
}
ul#sideButtons li{
	list-style-type: none;	
	margin:0 0 10px 0;
	padding:5px 0 0 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#fff;
	width:150px;
	height:75px;
}
ul#sideButtons a:hover li{
	color:#333;
	
}
ul#sideButtons a{
	text-decoration:none;
	color:#000;	
	opacity: 1;
}
ul#sideButtons a:hover{
	color:#8CAA52;
}
ul#sideButtons li.button1{
	background-image: url(images/button1.jpg);
	background-repeat: no-repeat;
	
	behavior: url(assets/template/border-radius.htc);
	display: block;
	zoom: 1;
}
ul#sideButtons li.button1:hover{
	background-image: url(images/button1-over.jpg);
	background-repeat: no-repeat;
}
ul#sideButtons li.button2{
	background-image: url(images/button2.jpg);
	background-repeat: no-repeat;
	
	behavior: url(assets/template/border-radius.htc);
	display: block;
	zoom: 1;
}
ul#sideButtons li.button2:hover{
	background-image: url(images/button2-over.jpg);
	background-repeat: no-repeat;
}
ul#sideButtons li.button3{
	background-image: url(images/button3.jpg);
	background-repeat: no-repeat;
	
	behavior: url(assets/template/border-radius.htc);
	display: block;
	zoom: 1;
}
ul#sideButtons li.button3:hover{
	background-image: url(images/button3-over.jpg);
	background-repeat: no-repeat;
}
ul#sideButtons li.button4{
	background-image: url(images/button4.jpg);
	background-repeat: no-repeat;
	
	behavior: url(assets/template/border-radius.htc);
	display: block;
	zoom: 1;
}
ul#sideButtons li.button4:hover{
	background-image: url(images/button4-over.jpg);
	background-repeat: no-repeat;
	behavior: url(assets/template/border-radius.htc);
	display: block;
	zoom: 1;
}
.sideButtonsHeader{
	margin: -20px 0 0;
	color:#fff;
	opacity:1;
	/*background:#fff;	
	padding:5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0 0 0 -10px;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);*/
}
.transparentGray{
	background-color:#000;
	height: 20px;
    margin: 55px 0 0 -5px;
	background:url("images/black.png") repeat scroll left bottom transparent;
}
p.mpFooter{
	color:#000000;	
	margin-top:20px;
}
.mpFooter img{
	margin:0 10px 0 0;	
}
img#oliveGrove{
	display: block;
	clear:both;
	margin:-20px auto 0 auto;	
}

table.yearlings-list {
    border-collapse: collapse;
    width: 100%;
}
table.yearlings-list a{
	display:block;
	width:100%;
	height:50px;	
}

table.yearlings-list th:hover{
	color:#000;	
}
table.yearlings-list th.name {
    width: 70%;
}
table.yearlings-list thead tr:hover{
	background-color:#fff;
	color: #000;
}
table.yearlings-list tr{
	color:#000;
	text-align: left;
}
table.yearlings-list tr td{
vertical-align: top;
}
table.yearlings-list tr:hover{
	background-color:#D5E5BA;
	text-decoration:none;
	color:#000;
}
table.yearlings-list tr td a:hover{
	text-decoration:none;
	color:#000;
}
table.yearlings-list img{
	float:left;
	margin:5px 10px 5px 5px;	
}

#salesInfo{
	margin:20px 0 0 0;	
}
#salesInfo p,#salesInfo h2{
	margin:0;	
}
img.saleImage{
	width:300px;
	float:left;
	margin:20px 10px 10px 0;	
}
#salesInfo .category{
	float:left;
	width:90px;
	font-weight:bold;
}
#salesInfo .details{
	float:left;	
	width:200px;
}
#salesInfo img{
	float:left;
	width:35px;
}

